Subject: Re: Y/C Adapters
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 28 Jan 1996 14:49:19 -0500

On Sun, 28 Jan 1996, William Frawley wrote:

> 
> Having tried unsuccessfully three times to subscribe to the Toaster list 
> (Dave, you reading this?), can someone on this list answer this question:
> 
> Which product is best suited for outputting the Toaster's signal into 
> component format: DPS's "Personal Component Adapter", Prime Image's 
> "Little Black Box", Nova's "Y/C Adapter" or the "Y/C Plus"? 
> 
> I know the "Y/C Adapter" is strictly Y/C output.  And what exactly does the 
> Personal Component Adapter do beside the obvious?  Better yet, are any of 
> these products still available?

IMHO the Prime Image "Little Magic Box", is the best. It has composite & 
Super in and Composite, Super & Component out. It's an external unit, so 
it doesn't take up a slot. Also it's easier to change your inputs from 
comp to super since it's external. It's still available as well.

> 
> Sorry for the slightly off-topic post, but I thought it might go 
> unnoticed amongst all the others continously pervading this list....  ;-)
> 
> Oh yeah, I almost forgot......"Nachos Roole"
> 
>   _ _
>   0 0   William Frawley
>    |     [email-masked]
>   \_/
>